@charset "utf-8";

#contentWrap {
 width: 940px;
 overflow: hidden;
}

#cover {
 width: 940px;
 height: 344px;
 margin-bottom: 63px;
}

#mainContents {
 width: 940px;
 overflow: hidden;
}

#mainContents h3 {
 margin-bottom: 20px;
}

#mainContents p {
 font-size: 16px;
 line-height: 1.7;
}

#mainContents p.catch {
 color: #ce0065;
 margin-bottom: 1.5em;
}

#memberWrap {
 width: 940px;
 height: 790px;
 background: url(bg_member.jpg) no-repeat;
}

#mainContents .containerWrap {
 width: 940px;
 overflow: hidden;
}

/* ご挨拶 */

#mainContents #welcome {
 text-align: center;
 margin-bottom: 60px;
}

#mainContents #welcome h3 {
 font: 32px "ヒラギノ明朝 ProN W6", HiraMinProN-W6, HG明朝E, "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

#mainContents #welcome p {
 font-size: 18px;
 line-height: 2;
 font-weight: bold;
}

/* オンライショップのポイント */

#mainContents #about {
}

#mainContents #about .inner {
 clear: both;
 margin-bottom: 10px;
 overflow: hidden;
 border-top: 2px solid #50984a;
}

#mainContents #about .inner h3 {
 float: left;
}

#mainContents #about .inner .text {
 float: right;
 width: 690px;
 margin-top: 30px;
}

#mainContents #about .inner .text p {
 margin-bottom: 2em;
}

#mainContents #about .inner .text p span {
 color: #98ec97;
 font: 17px メイリオ, "Hiragino Kaku Gothic Pro", Meiryo, "ヒラギノ角ゴ Pro W3", "MS PGothic", "MS UI Gothic", Helvetica, Arial, sans-serif;
}

/* コンタクト */

#mainContents #contactWrap {
 margin-bottom: 50px;
 overflow: hidden;
}

#mainContents #contactWrap ul li {
 float: left;
}